.dv5{
margin-left:50px;
position:relative;
background-size:auto auto;
}

.dv6{
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerbold-webfont';
font-size:80px;
color:#fff;
}

.dv7{
margin-top:-10px;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:22px;
color:#fff;
}

.dv8{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:20px;
color:#fff;
text-transform:uppercase;
}

.dv11{
left:0;
top:0;
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
margin-left:-1px;
position:relative;
width:200px;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'fontfabric_-_mullerregular-webfont';
text-align:center;
font-size:16px;
cursor:pointer;
}

.dv12{
left:0;
top:0;
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
margin-left:-1px;
position:relative;
width:200px;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'fontfabric_-_mullerregular-webfont';
text-align:center;
font-size:16px;
cursor:pointer;
}

.dv13{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:24px;
color:#01757b;
}

.dv15{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:24px;
color:#01757b;
}

.dv17{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:24px;
color:#01757b;
}

.dv20{
position:relative;
width:550px;
height:240px;
background:url(../../templates/12/1620501800.jpg);
background-position:center center;
background-size:auto 80%;
background-repeat:no-repeat;
}

.dv22{
padding-left:30px;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:16px;
color:#323232;
}

.dv23{
line-height:1.5;
position:relative;
height:50px;
background-size:auto auto;
font-family:'fontfabric_-_mullerregular-webfont';
font-size:20px;
color:#fff;
}

.dv24{
margin-top:160px;
position:relative;
min-width:1200px;
height:291px;
background:url(../../templates/20/1624286002.jpg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv29{
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
font-size:80px;
color:#fff;
text-transform:uppercase;
}

.dv26{
left:50%;
display:flex;
padding-top:40px;
padding-left:15px;
padding-bottom:40px;
padding-right:15px;
position:relative;
width:1200px;
height:100%;
transform: translateX(-50%);
background-size:auto auto;
}

.dv27{
position:relative;
width:145px;
height:145px;
background:url(../../templates/20/1624285466.svg);
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

.dv28{
margin-left:50px;
position:relative;
background-size:auto auto;
}

.dv25{
line-height:1.5;
margin-top:-10px;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:20px;
color:#fff;
}

.dv30{
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:22px;
color:#fff;
}

.dv31{
line-height:1.5;
margin-bottom:5px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:20px;
color:#fff;
text-transform:inherit;
}

.dv32{
position:relative;
min-width:1200px;
background-size:auto auto;
}

.dv33{
left:50%;
padding-top:50px;
padding-left:15px;
padding-bottom:50px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv34{
left:0;
top:0;
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
position:relative;
width:200px;
background:#e5f1f2;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
color:#01757b;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv35{
left:0;
top:0;
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
margin-left:-1px;
position:relative;
width:200px;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv36{
left:0;
top:0;
padding-top:15px;
padding-left:15px;
padding-bottom:15px;
padding-right:15px;
margin-left:-1px;
position:relative;
width:200px;
background-size:auto auto;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-left:1px solid #ebebeb;
font-family:'Roboto-Regular';
text-align:center;
font-size:16px;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.dv47{
display:flex;
margin-bottom:80px;
position:relative;
background-size:auto auto;
}

.dv37{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv38{
padding-left:30px;
margin-bottom:80px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:justify;
font-size:16px;
color:#323232;
}

.dv39{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv40{
padding-left:30px;
margin-bottom:80px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
color:#323232;
}

.dv41{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv43{
position:relative;
width:550px;
height:300px;
background:url(../../templates/20/1624286462.jpg);
background-position:center center;
background-size:auto 80%;
background-repeat:no-repeat;
}

.dv42{
display:flex;
padding-left:15px;
padding-right:15px;
margin-bottom:80px;
position:relative;
justify-content:center;
background-size:auto auto;
}

.dv45{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:24px;
color:#01757b;
}

.dv46{
padding-left:30px;
margin-bottom:30px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
color:#323232;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

.dv34:hover{
text-decoration:underline;
}

.dv35:hover{
text-decoration:underline;
}

.dv36:hover{
text-decoration:underline;
}

